## org.hibernate.envers.event
Interface EnversListener

All Known Implementing Classes:
  BaseEnversCollectionEventListener, BaseEnversEventListener, EnversPostCollectionRecreateEventListenerImpl, EnversPostDeleteEventListenerImpl, EnversPostInsertEventListenerImpl, EnversPostUpdateEventListenerImpl, EnversPreCollectionRemoveEventListenerImpl, EnversPreCollectionUpdateEventListenerImpl

    public interface EnversListener

Marker interface for Envers listeners for duplication handling.

Method Summary
`AuditConfiguration` `getAuditConfiguration()`

Method Detail

### getAuditConfiguration

    AuditConfiguration getAuditConfiguration()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.